Subject: bug#7716: 23.2.91; Pretest Windows binary doesn't support PNG images

From: Eli Zaretskii <[email-masked]>
Date: Fri, 24 Dec 2010 21:03:09 +0200

> From: "Drew Adams" <[email-masked]>
> Cc: <[email-masked]>, <[email-masked]>
> Date: Fri, 24 Dec 2010 10:36:51 -0800
> 
> > > Please report that as a separate bug, and attach one image file of
> > > each kind that you cannot display.
> > 
> > Will do.
> 
> I've tried twice now.  I get a failure message from [email-masked] for
> the address [email-masked].  Here is the returned message (below), minus
> the encoded images.  Only two of the 3 encoded images seem to be present in the
> returned mail, FWIW.
> 
> I had no trouble sending the same mail to Sean yesterday, with the same 3 images
> plus 3 more.

Maybe because the attachments make the message too big.  How about if
you try reporting the bug without the attachments first, then respond
to the bug report with several messages, one each with a single image
file that fails to display.